[Overview][Constants][Types][Classes][Index] | Reference for unit 'zipper' (#fcl)

# EZipError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception specific to the zipper unit

## Declaration

Source position: zipper.pp line 452

`type EZipError = class(Exception) ;`

## Inheritance

`EZipError` |  | Exception specific to the zipper unit
`Exception`
`TObject`

Documentation generated on: Feb 26 2014